/**Begin D:\softwaresetup\PDM_UPGRADE\PDM1\FPM_constraint.sql **/
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FPM_MEMBER_1') CREATE INDEX IDX_FPM_MEMBER_1 ON T_FPM_MEMBER ( FBODYSYSTEM );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FPM_MEMBER_2') CREATE INDEX IDX_FPM_MEMBER_2 ON T_FPM_MEMBER ( FDIMTYPE );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FPM_MEMBER_3') CREATE INDEX IDX_FPM_MEMBER_3 ON T_FPM_MEMBER ( FSOURCEID );


/**End D:\softwaresetup\PDM_UPGRADE\PDM1\FPM_constraint.sql **/
